Master CRM - Operational #2111
Twitter Post Scheduling
09/16/2021 08:25 AM - Asma Umar

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: hira naseem % Done:
Category: Estimated time:
Target version:

09/16/2021

20%
0.00 hour

Description

History

#1 - 09/17/2021 03:21 PM - muhammad abdullah
16-09-2021
Worked on React Part in Publish Content Screen Sidebar.

RND about Post Publish, Trying to set APl Headers

#2 - 11/25/2021 08:49 AM - hira naseem
- Status changed from New to Resolved

- Assignee changed from muhammad abdullah to hira naseem

06/07/2025

1/1




